Questions around the TYPO3 integration and plugins as well as Flow and NeosCMS
Forum rules: Always add your TYPO3/Flow, Aimeos and PHP version as well as your environment (Linux/Mac/Win)
#3629 by aimeos
13 Nov 2016, 09:52
There's no error if you use the flow-development distribution. That's also the reason why our tests work.
Code: Select allgit clone -b 3.3 flow-3.3